\chapter{Model equations}

\label{app_model_eq}

%----------------------------------------------------------------------------------------
%	Stoichiometries
%----------------------------------------------------------------------------------------
\section{Model stoichiometries}
\subsection{Poolman model}
\begin{equation*}
\begin{split}
    \frac{d\mathrm{PGA}}{\mathrm{dt}} &= 2 \cdot v_1 - v_2 - v_{\mathrm{PGA}} \\
    \frac{d\mathrm{BPGA}}{\mathrm{dt}} &= v_2 - v_3 \\
    \frac{d\mathrm{GAP}}{\mathrm{dt}} &= v_3 - v_4 - v_5 - v_7 - v_{10} - v_{\mathrm{GAP}} \\
    \frac{d\mathrm{DHAP}}{\mathrm{dt}} &= v_4 - v_5 - v_8 - v_{\mathrm{DHAP}} \\
    \frac{d\mathrm{FBP}}{\mathrm{dt}} &= v_5 - v_6 \\
    \frac{d\mathrm{F6P}}{\mathrm{dt}} &= v_6 - v_7 - v_{14} \\
    \frac{d\mathrm{E4P}}{\mathrm{dt}} &= v_7 - v_8 \\
    \frac{d\mathrm{SBP}}{\mathrm{dt}} &= v_8 - v_9 \\
    \frac{d\mathrm{S7P}}{\mathrm{dt}} &= v_9 - v_{10} \\
    \frac{d\mathrm{X5P}}{\mathrm{dt}} &= v_7 + v_{10} - v_{12} \\
    \frac{d\mathrm{R5P}}{\mathrm{dt}} &= v_{10} - v_{11} \\
    \frac{d\mathrm{Ru5P}}{\mathrm{dt}} &= v_{11} + v_{12} - v_{13} \\
    \frac{d\mathrm{RuBP}}{\mathrm{dt}} &= v_{13} - v_1 \\
    \frac{d\mathrm{G6P}}{\mathrm{dt}} &= v_{14} - v_{15} \\
    \frac{d\mathrm{G1P}}{\mathrm{dt}} &= v_{15} - v_{\mathrm{Starch}} \\
    \frac{d\mathrm{ATP}}{\mathrm{dt}} &= v_{16} - v_2 - v_{13} - v_{\mathrm{Starch}} \\
\end{split}
\end{equation*}

\subsection{NADPH model}
\begin{equation*}
\begin{split}
    \frac{d\mathrm{NADPH}}{\mathrm{dt}} &= v_{\mathrm{NADPH}} - v_3 \\
\end{split}
\end{equation*}


%----------------------------------------------------------------------------------------
%	Rate Equations
%----------------------------------------------------------------------------------------
\section{Model rate equations}
%----------------------------------------------------------------------------------------
%	Poolman
%----------------------------------------------------------------------------------------
\subsection{Poolman}
\begin{equation*}
\begin{split}
    v_1 &= \mathrm{\frac{V_1 [RuBP]}{[RuBP] + K_{m1} \left( 1 + \frac{[PGA]}{K_{i11}} + \frac{[FBP]}{K_{i12}} + \frac{[SBP]}{K_{i13}} + \frac{[P_i]}{K_{i14}} + \frac{[NADPH]}{K_{i15}}\right)}} \\
    v_2 &= k_{re} \cdot \left(\mathrm{[PGA][ATP] - \frac{[BPGA][ADP]}{q_2}}\right) \\
    v_3 &= k_{re} \cdot \left(\mathrm{[BPGA][NADPH][H^+] - \frac{[GAP][NADP^+][P_i]}{q_3}}\right) \\
    v_4 &= k_{re} \cdot \left(\mathrm{[GAP] - \frac{[DHAP]}{q_4}}\right) \\
    v_5 &= k_{re} \cdot \left(\mathrm{[GAP][DHAP] - \frac{[FBP]}{q_5}}\right) \\
    v_6 &= \mathrm{\frac{V_6 [FBP]}{[FBP] + K_{m6} \left( 1 + \frac{[F6P]}{K_{i61}} + \frac{[P_i]}{K_{i62}}\right)}} \\
    v_7 &= k_{re} \cdot \left(\mathrm{[GAP][F6P] - \frac{[X5P][E4P]}{q_7}}\right) \\
    v_8 &= k_{re} \cdot \left(\mathrm{[DHAP][E4P] - \frac{[SBP]}{q_8}}\right) \\
    v_9 &= \mathrm{\frac{V_9 [SBP]}{[SBP] + K_{m9} \left(1 + \frac{[P_i]}{K_{i9}}\right)}} \\
    v_{10} &= k_{re} \cdot \left(\mathrm{[GAP][S7P] - \frac{[X5P][R5P]}{q_{10}}}\right) \\
    v_{11} &= k_{re} \cdot \left(\mathrm{[R5P] - \frac{[Ru5P]}{q_{11}}}\right) \\
    v_{12} &= k_{re} \cdot \left(\mathrm{[X5P] - \frac{[Ru5P]}{q_{12}}}\right) \\
    v_{13} &= \mathrm{\frac{V_{13}[Ru5P][ATP]}{\left[[Ru5P] + K{m131} \left(1 + \frac{[PGA]}{K_{i131}} + \frac{[RuBP]}{K_{i132}} + \frac{[P_i]}{K_{i133}} \right) \right] \cdot \left[ [ATP] \left( 1 + \frac{[ADP]}{K_{i134}} \right) + K_{m132} \left(1 + \frac{[ADP]}{K_{i135}} \right) \right]}} \\
    v_{14} &= k_{re} \cdot \left(\mathrm{[F6P] - \frac{[G6P]}{q_{14}}}\right) \\
    v_{15} &= k_{re} \cdot \left(\mathrm{[G6P] - \frac{[G1P]}{q_{15}}}\right) \\
\end{split}
\end{equation*}

With the conserved quantities

\begin{equation*}
\begin{split}
    \mathrm{ADP} &= \mathrm{AP_{total} - ATP} \\
    \mathrm{P_i} &= \mathrm{P_{total} - ([PGA] + 2 \cdot [BPGA] + [GAP] + [DHAP] + 2 \cdot [FBP] + [F6P] + [G6P] + [G1P]} \\
                 &\qquad \mathrm{+ 2 \cdot [SBP] + [S7P] + [E4P] + [X5P] + [R5P] + 2 \cdot [RuBP] + [Ru5P] + [ATP])} \\
    \mathrm{N} &= \mathrm{1 + \left(1 + \frac{K_{P_{ext}}}{[P_{ext}} \right) \cdot \left( \frac{[P_i]}{K_{P_i}} + \frac{[PGA]}{K_{PGA}} + \frac{[GAP]}{K_{GAP}} + \frac{[DHAP]}{K_{DHAP}}\right)} \\
\end{split}
\end{equation*}

%----------------------------------------------------------------------------------------
%	NADPH
%----------------------------------------------------------------------------------------
\subsection{NADPH model}
\begin{equation*}
\begin{split}
    \mathrm{NADPH} &= \mathrm{\frac{V_{NADPH} [NADP^+]}{K_{m_{NADPH}} + [NADP^+]}} \\
\end{split}
\end{equation*}

And the conserved quantity

\begin{equation*}
\begin{split}
    \mathrm{NADP} &= \mathrm{NAD_{total} - NADPH} \\
\end{split}
\end{equation*}

%----------------------------------------------------------------------------------------
%	Label model creation
%----------------------------------------------------------------------------------------
\section{Label model creation}
\label{appendix:label_model_creation}
